{
    "odoo": {
      "url": "https://odoo.cbao.fr",
      "db": "production_cbao",
      "username": "fernand@cbao.fr",
      "api_key": "Lestat66!"
    },
    "llm": {
      "api_key": "your_mistral_api_key"
    },
    "output_dir": "output"
  } 